Previous Thread
Next Thread
Print Thread
Hop To
Ultimate Bulletin Board Cross-Site Scripting Vulnerability? [FIXED - 6.1.0.4]
#109591 01/11/2002 6:44 PM
Anonymous
Unregistered
Anonymous
Unregistered
Someone e-mailed this link to me.I was wondering if Infopop had a fix for this.
[snip]

[This message was edited by Charles Capps on 14 Jan 02 at 10:10 AM.]

[This message was edited by Charles Capps on November 05, 2002 at 09:51 AM.]

Re: Ultimate Bulletin Board Cross-Site Scripting Vulnerability? [FIXED - 6.1.0.4]
#109592 01/11/2002 7:05 PM
Anonymous
Unregistered
Anonymous
Unregistered
Yes, this issue has been fixed in the 6.2 beta (released two days ago), and in the 6.1.0.4 release made last night.

We advise upgrading to either.

--
Charles Capps
Programmer, Infopop Corporation
Please do not contact me privately for support - post on the board or open a support ticket instead!

Re: Ultimate Bulletin Board Cross-Site Scripting Vulnerability? [FIXED - 6.1.0.4]
#109593 01/11/2002 7:57 PM
Anonymous
Unregistered
Anonymous
Unregistered
Thank you sir;)


Link Copied to Clipboard
ShoutChat Box
Comment Guidelines: Do post respectful and insightful comments. Don't flame, hate, spam.
Recent Topics
AWS Lightsail platform
by jjjjj - 02/20/2020 7:27 AM
Users cant register after upgrade to Version 7
by Jim0421 - 02/13/2020 11:32 PM
Looking for best site firewall and CDN service
by Ruben - 02/11/2020 3:01 PM
custom island shows when logged in?
by Ruben - 02/11/2020 1:54 PM
Who's Online Now
1 members (M4TT), 59 guests, and 50 robots.
Key: Admin, Global Mod, Mod
Random Gallery Image
Latest Gallery Images
3D Creations
3D Creations
by JAISP, December 30
Artistic structures
Artistic structures
by isaac, August 29
Stones
Stones
by isaac, August 19
Amusing Terain Scenics
Amusing Terain Scenics
by isaac, August 19
Sky places
Sky places
by isaac, August 19
Powered by UBB.threads™ PHP Forum Software 7.7.4
(Snapshot build 20200221)